無法在Lenovo自定義映像上更新NetXtreme II適配器,用於ESXi 6.0.0更新1a - Lenovo x86服務器 - Lenovo Support HK